Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454821 - LTC:4.8:201498:AIC94XX Driver Update
Summary: LTC:4.8:201498:AIC94XX Driver Update
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.8
Hardware: x86_64
OS: All
high
high
Target Milestone: beta
: ---
Assignee: Red Hat Kernel Manager
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On:
Blocks: 458123 461297
TreeView+ depends on / blocked
 
Reported: 2008-07-10 04:02 UTC by IBM Bug Proxy
Modified: 2009-06-20 04:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-03 20:51:12 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
IBM Linux Technology Center 46231 None None None Never

Description IBM Bug Proxy 2008-07-10 04:02:17 UTC
=Comment: #0=================================================
Emily J. Ratliff <emilyr@us.ibm.com> - 2008-07-09 17:30 EDT
1. Feature Id:	[201498]
Feature Name:	AIC94XX Driver Update
Sponsor:	xSeries
Category:	Device Drivers and IO
Request Type:	Driver - Update Version

2. Short Description
An updated version of aic94xx driver is required to address several bug fixes and enhancements. IBM
will provide the latest available version.

3. Business Case
The aic94xx driver is used on existing System x products. We need the in-distro driver to be as
current as possible so known critical bugs are ensured to be corrected.


4. Sponsor Priority	1
IBM Confidential:	no
Code Contribution:	IBM code
Upstream Acceptance:	Accepted
Component Version Target:	Driver Update
Performance Assistance:	

5. PM Contact:	Monte Knutson, mknutson@us.ibm.com, 877-894-1495

6. Technical contact(s):
Kevin Stansell, kstansel@us.ibm.com
Chris McDermott, mcdermoc@us.ibm.com

7. LTC Manager: Julio Alvarez, julioa@us.ibm.com

Comment 1 John Jarvis 2008-07-15 15:16:53 UTC
IBM is signed up to test and provide feedback

Comment 2 IBM Bug Proxy 2008-08-28 22:00:22 UTC
are we talking about adp driver here? aic94xx was never in rhel4.

Comment 3 RHEL Product and Program Management 2008-09-03 12:58:48 UTC
Updating PM score.

Comment 4 IBM Bug Proxy 2008-09-03 19:10:35 UTC
Closing this feature BZ. There is no adp94xx driver update planned/required for
RHEL4.8.

Comment 5 John Jarvis 2008-09-03 20:51:12 UTC
Closing per comment 4


Note You need to log in before you can comment on or make changes to this bug.